tagify.entity_autocomplete:
  path: '/tagify_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}'
  defaults:
    _controller: '\Drupal\tagify\Controller\TagifyEntityAutocompleteController::handleAutocomplete'
  requirements:
    # Every user have access to the route.
    _access: 'TRUE'
